Subject: octave mode: "mismatched parentheses" warning on multiline comments

From: fork <[email-masked]>
Date: Mon, 27 Jun 2011 17:05:10 +0000 (UTC)

When using multiline comments in octave mode, there is a "mismatched
parentheses" warning issued to the mini-buffer when closing the comment.  

For example, the warning appears on the final "}" in the following code:

%{
blah blah blah 
%}

There doesn't seem to be any problems with indentation.  Also, I see the same
result for both "#{" and "%{"

Thanks for all your excellent work!